@charset "utf-8";
/* CSS Document */

.flashbanner {
	height: 200px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	height: 140px;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
}
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.menu {
	height: 48px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	background-image: url(images/bg_menu.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	line-height: 2.5em;
}
.container .menu a:hover {
	color: #F96800;
}

.main_content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #005A98;
	background-color: #F5F5F1;
}
.newsbox200 {
	background-image: url(images/newsbox200px.jpg);
	height: 300px;
	width: 200px;
	background-repeat: no-repeat;
	padding-top: 30px;
}
.newsbox200_rt {
	background-image: url(images/newsbox200px_02.jpg);
	height: 300px;
	width: 200px;
	background-repeat: no-repeat;
	padding-top: 30px;
}
h1 {
	font-size: 16pt;
	color: #FF6600;
	font-family: "Arial Black";
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #005A98;
}
.footer {
	height: 35px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg_footer.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-align: right;
	line-height: 2.5em;
	font-weight: bold;
}
.footer a {
	color: #F4F4F0;
}
.footer a:hover {
	color: #005A98;
}
.textbox200 {
	width: 180px;
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto;
}

.whitebar {
	background-image: url(images/whitebar.jpg);
	height: 15px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.textbox200 a {
	color: #FF6600;
}

.container .menu a {
	color: #FFFFFF;
}
.txt10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.banner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.main_content .txt10 img {
	border: 1px solid #000033;
	margin: 5px;
}
.projectbox {
	background-image: url(images/bg_project_box.jpg);
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
